[data-swatch]::before {
  background-color: rgba(var(--text-color) / 0.08);
}

[data-swatch="green"]:before { background-color:#00ff1b}[data-swatch="orange"]:before { background-color:#fc5121}[data-swatch="pink"]:before { background-color:#fc3a81}[data-swatch="yellow"]:before { background-color:#fff754}[data-swatch="silver"]:before { background-color:#a9a9a9}[data-swatch="white"]:before { background-color:#efeef3}[data-swatch="matteblack"]:before { background-color:#1f1f21}[data-swatch="black"]:before { background-color:#343438}[data-swatch="red"]:before { background-color:#ff0000}[data-swatch="blue"]:before { background-color:#004fdf}[data-swatch="green"]:before { background-color:#12bf63}

